/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
Select,
} from 'ant-design-vue'
import SdChildTable from '@/common/components/sd-child-table.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(DatePicker)
Vue.use(Select)

export default {
  SdChildTable,
  SdFormItemTd,
  SdGroupPicker,
  SdUserPicker,
}
console.warn('文件名 audit-datasq-form.vue 不符合命名规则，应该以 iam 开头')
